# $Id: extconf.rb,v 1.2 2003/03/16 04:37:06 usa Exp $

require 'mkmf'

have_library('m')

have_func('sinh')
have_func('cosh')
have_func('tanh')
have_func('asinh')
have_func('acosh')
have_func('atanh')

create_makefile('features/ruby18/math_ruby18')
